<html devsite>
  <head>
    <title>2016 Android Security Bulletins</title>
    <meta name="project_path" value="/_project.yaml" />
    <meta name="book_path" value="/_book.yaml" />
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->


<p>This page contains all available 2016 Android Security Bulletins. For a list
of all bulletins, see the <a href="index.html">Android Security Bulletins</a> homepage.</p>

<table>
  <col width="15%">
  <col width="49%">
  <col width="17%">
  <col width="19%">
 <tr>
    <th>Bulletin</th>
    <th>Languages</th>
    <th>Published Date</th>
    <th>Security Patch Level</th>
 </tr>
 <tr>
    <td><a href="2016-12-01.html">December 2016</a></td>
    <td>
      <a href="/security/bulletin/2016-12-01.html">English</a>&nbsp;/
      <a href="/security/bulletin/2016-12-01.html?hl=ja">日本語</a>&nbsp;/
      <a href="/security/bulletin/2016-12-01.html?hl=ko">한국어</a>&nbsp;/
      <a href="/security/bulletin/2016-12-01.html?hl=ru">ру́сский</a>&nbsp;/
      <a href="/security/bulletin/2016-12-01.html?hl=zh-cn">中文&nbsp;(中国)</a>&nbsp;/
      <a href="/security/bulletin/2016-12-01.html?hl=zh-tw">中文&nbsp;(台灣)</a>
    </td>
    <td>December 5, 2016</td>
    <td>2016-12-01<br>
        2016-12-05</td>
 </tr>
<tr>
    <td><a href="/security/bulletin/2016-11-01.html">November 2016</a></td>
    <td>
      <a href="/security/bulletin/2016-11-01.html">English</a>&nbsp;/
      <a href="/security/bulletin/2016-11-01.html?hl=ja">日本語</a>&nbsp;/
      <a href="/security/bulletin/2016-11-01.html?hl=ko">한국어</a>&nbsp;/
      <a href="/security/bulletin/2016-11-01.html?hl=ru">ру́сский</a>&nbsp;/
      <a href="/security/bulletin/2016-11-01.html?hl=zh-cn">中文&nbsp;(中国)</a>&nbsp;/
      <a href="/security/bulletin/2016-11-01.html?hl=zh-tw">中文&nbsp;(台灣)</a>
    </td>
    <td>November 7, 2016</td>
    <td>2016-11-01<br>
        2016-11-05<br>
        2016-11-06</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2016-10-01.html">October 2016</a></td>
    <td>
      <a href="/security/bulletin/2016-10-01.html">English</a>&nbsp;/
      <a href="/security/bulletin/2016-10-01.html?hl=ja">日本語</a>&nbsp;/
      <a href="/security/bulletin/2016-10-01.html?hl=ko">한국어</a>&nbsp;/
      <a href="/security/bulletin/2016-10-01.html?hl=ru">ру́сский</a>&nbsp;/
      <a href="/security/bulletin/2016-10-01.html?hl=zh-cn">中文&nbsp;(中国)</a>&nbsp;/
      <a href="/security/bulletin/2016-10-01.html?hl=zh-tw">中文&nbsp;(台灣)</a>
    </td>
    <td>October 3, 2016</td>
    <td>2016-10-01<br>
        2016-10-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2016-09-01.html">September 2016</a></td>
    <td>
      <a href="/security/bulletin/2016-09-01.html">English</a>&nbsp;/
      <a href="/security/bulletin/2016-09-01.html?hl=ja">日本語</a>&nbsp;/
      <a href="/security/bulletin/2016-09-01.html?hl=ko">한국어</a>&nbsp;/
      <a href="/security/bulletin/2016-09-01.html?hl=ru">ру́сский</a>&nbsp;/
      <a href="/security/bulletin/2016-09-01.html?hl=zh-cn">中文&nbsp;(中国)</a>&nbsp;/
      <a href="/security/bulletin/2016-09-01.html?hl=zh-tw">中文&nbsp;(台灣)</a>
    </td>
    <td>September 6, 2016</td>
    <td>2016-09-01<br>
        2016-09-05<br>
        2016-09-06</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2016-08-01.html">August 2016</a></td>
    <td>
      <a href="/security/bulletin/2016-08-01.html">English</a>&nbsp;/
      <a href="/security/bulletin/2016-08-01.html?hl=ja">日本語</a>&nbsp;/
      <a href="/security/bulletin/2016-08-01.html?hl=ko">한국어</a>&nbsp;/
      <a href="/security/bulletin/2016-08-01.html?hl=ru">ру́сский</a>&nbsp;/
      <a href="/security/bulletin/2016-08-01.html?hl=zh-cn">中文&nbsp;(中国)</a>&nbsp;/
      <a href="/security/bulletin/2016-08-01.html?hl=zh-tw">中文&nbsp;(台灣)</a>
    </td>
    <td>August 1, 2016</td>
    <td>2016-08-01<br>
        2016-08-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2016-07-01.html">July 2016</a></td>
    <td>
      <a href="/security/bulletin/2016-07-01.html">English</a>&nbsp;/
      <a href="/security/bulletin/2016-07-01.html?hl=ja">日本語</a>&nbsp;/
      <a href="/security/bulletin/2016-07-01.html?hl=ko">한국어</a>&nbsp;/
      <a href="/security/bulletin/2016-07-01.html?hl=ru">ру́сский</a>&nbsp;/
      <a href="/security/bulletin/2016-07-01.html?hl=zh-cn">中文&nbsp;(中国)</a>&nbsp;/
      <a href="/security/bulletin/2016-07-01.html?hl=zh-tw">中文&nbsp;(台灣)</a>
    </td>
    <td>July 6, 2016</td>
    <td>2016-07-01<br>
        2016-07-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2016-06-01.html">June 2016</a></td>
    <td>
      <a href="/security/bulletin/2016-06-01.html">English</a>&nbsp;/
      <a href="/security/bulletin/2016-06-01.html?hl=ja">日本語</a>&nbsp;/
      <a href="/security/bulletin/2016-06-01.html?hl=ko">한국어</a>&nbsp;/
      <a href="/security/bulletin/2016-06-01.html?hl=ru">ру́сский</a>&nbsp;/
      <a href="/security/bulletin/2016-06-01.html?hl=zh-cn">中文&nbsp;(中国)</a>&nbsp;/
      <a href="/security/bulletin/2016-06-01.html?hl=zh-tw">中文&nbsp;(台灣)</a>
    </td>
    <td>June 6, 2016</td>
    <td>2016-06-01</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2016-05-01.html">May 2016</a></td>
    <td>
      <a href="/security/bulletin/2016-05-01.html">English</a>&nbsp;/
      <a href="/security/bulletin/2016-05-01.html?hl=ja">日本語</a>&nbsp;/
      <a href="/security/bulletin/2016-05-01.html?hl=ko">한국어</a>&nbsp;/
      <a href="/security/bulletin/2016-05-01.html?hl=ru">ру́сский</a>&nbsp;/
      <a href="/security/bulletin/2016-05-01.html?hl=zh-cn">中文&nbsp;(中国)</a>&nbsp;/
      <a href="/security/bulletin/2016-05-01.html?hl=zh-tw">中文&nbsp;(台灣)</a>
    </td>
    <td>May 2, 2016</td>
    <td>2016-05-01</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2016-04-02.html">April 2016</a></td>
    <td>
      <a href="/security/bulletin/2016-04-02.html">English</a>&nbsp;/
      <a href="/security/bulletin/2016-04-01.html?hl=ja">日本語</a>&nbsp;/
      <a href="/security/bulletin/2016-04-01.html?hl=ko">한국어</a>&nbsp;/
      <a href="/security/bulletin/2016-04-01.html?hl=ru">ру́сский</a>&nbsp;/
      <a href="/security/bulletin/2016-04-01.html?hl=zh-cn">中文&nbsp;(中国)</a>&nbsp;/
      <a href="/security/bulletin/2016-04-01.html?hl=zh-tw">中文&nbsp;(台灣)</a>
    </td>
    <td>April 4, 2016</td>
    <td>2016-04-02</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2016-03-01.html">March 2016</a></td>
    <td>
      <a href="/security/bulletin/2016-03-01.html">English</a>&nbsp;/
      <a href="/security/bulletin/2016-03-01.html?hl=ja">日本語</a>&nbsp;/
      <a href="/security/bulletin/2016-03-01.html?hl=ko">한국어</a>&nbsp;/
      <a href="/security/bulletin/2016-03-01.html?hl=ru">ру́сский</a>&nbsp;/
      <a href="/security/bulletin/2016-03-01.html?hl=zh-cn">中文&nbsp;(中国)</a>&nbsp;/
      <a href="/security/bulletin/2016-03-01.html?hl=zh-tw">中文&nbsp;(台灣)</a>
    </td>
    <td>March 7, 2016</td>
    <td>2016-03-01</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2016-02-01.html">February 2016</a></td>
    <td>
      <a href="/security/bulletin/2016-02-01.html">English</a>&nbsp;/
      <a href="/security/bulletin/2016-02-01.html?hl=ja">日本語</a>&nbsp;/
      <a href="/security/bulletin/2016-02-01.html?hl=ko">한국어</a>&nbsp;/
      <a href="/security/bulletin/2016-02-01.html?hl=ru">ру́сский</a>&nbsp;/
      <a href="/security/bulletin/2016-02-01.html?hl=zh-cn">中文&nbsp;(中国)</a>&nbsp;/
      <a href="/security/bulletin/2016-02-01.html?hl=zh-tw">中文&nbsp;(台灣)</a>
    </td>
    <td>February 1, 2016</td>
    <td>2016-02-01</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2016-01-01.html">January 2016</a></td>
    <td>
      <a href="/security/bulletin/2016-01-01.html">English</a>&nbsp;/
      <a href="/security/bulletin/2016-01-01.html?hl=ja">日本語</a>&nbsp;/
      <a href="/security/bulletin/2016-01-01.html?hl=ko">한국어</a>&nbsp;/
      <a href="/security/bulletin/2016-01-01.html?hl=ru">ру́сский</a>&nbsp;/
      <a href="/security/bulletin/2016-01-01.html?hl=zh-cn">中文&nbsp;(中国)</a>&nbsp;/
      <a href="/security/bulletin/2016-01-01.html?hl=zh-tw">中文&nbsp;(台灣)</a>
    </td>
    <td>January 4, 2016</td>
    <td>2016-01-01</td>
 </tr>
</table>

  </body>
</html>
